package com.brilliance.isc.common.cbsmod.service;

import com.brilliance.isc.bo.Cbe;

public interface LscmodService {
    void lsiDeleteCbeEntry(Cbe cbe);

    void lsiDeleteObject(String objTyp, String objInr);

    String lsiGetCBEStatus(Cbe argCbe);
}
